# this file was generated during the kdelibs build process
set(KDE_VERSION_MAJOR 4)
set(KDE_VERSION_MINOR 7)
set(KDE_VERSION_RELEASE 3)
set(KDE_VERSION "4.7.3")
set(KDE_VERSION_STRING "4.7.3 (4.7.3)")
set(KDE_DEFAULT_HOME ".kde4")

if (NOT KDE4_INSTALL_DIR)
   set(KDE4_INSTALL_DIR         "/usr/local/kde4")
endif (NOT KDE4_INSTALL_DIR)

set(KDE4_LIB_INSTALL_DIR     "/usr/local/kde4/lib")
set(KDE4_IMPORTS_INSTALL_DIR     "/usr/local/kde4/lib/kde4/imports")
set(KDE4_LIBEXEC_INSTALL_DIR "/usr/local/kde4/lib/kde4/libexec")
set(KDE4_INCLUDE_INSTALL_DIR "/usr/local/kde4/include")
set(KDE4_BIN_INSTALL_DIR     "/usr/local/kde4/bin")
set(KDE4_SBIN_INSTALL_DIR    "/usr/local/kde4/sbin")
set(KDE4_DATA_INSTALL_DIR    "/usr/local/kde4/share/apps")
set(KDE4_HTML_INSTALL_DIR    "/usr/local/kde4/share/doc/HTML")
set(KDE4_CONFIG_INSTALL_DIR  "/usr/local/kde4/share/config")
set(KDE4_ICON_INSTALL_DIR    "/usr/local/kde4/share/icons")
set(KDE4_KCFG_INSTALL_DIR    "/usr/local/kde4/share/config.kcfg")
set(KDE4_LOCALE_INSTALL_DIR  "/usr/local/kde4/share/locale")
set(KDE4_MIME_INSTALL_DIR    "/usr/local/kde4/share/mimelnk")
set(KDE4_SOUND_INSTALL_DIR   "/usr/local/kde4/share/sounds")
set(KDE4_TEMPLATES_INSTALL_DIR "/usr/local/kde4/share/templates")
set(KDE4_WALLPAPER_INSTALL_DIR "/usr/local/kde4/share/wallpapers")
set(KDE4_KCONF_UPDATE_INSTALL_DIR "/usr/local/kde4/share/apps/kconf_update")
set(KDE4_AUTOSTART_INSTALL_DIR "/usr/local/kde4/share/autostart")
set(KDE4_XDG_APPS_INSTALL_DIR        "/usr/local/kde4/share/applications/kde4")
set(KDE4_XDG_DIRECTORY_INSTALL_DIR   "/usr/local/kde4/share/desktop-directories")
set(KDE4_SYSCONF_INSTALL_DIR "/usr/local/kde4/etc")
set(KDE4_MAN_INSTALL_DIR     "/usr/local/kde4/man")
set(KDE4_INFO_INSTALL_DIR    "/usr/local/kde4/info")
set(KDE4_DBUS_INTERFACES_DIR "/usr/local/kde4/share/dbus-1/interfaces")
set(KDE4_DBUS_SERVICES_DIR   "/usr/local/kde4/share/dbus-1/services")
set(KDE4_SERVICES_INSTALL_DIR "/usr/local/kde4/share/kde4/services")
set(KDE4_SERVICETYPES_INSTALL_DIR "/usr/local/kde4/share/kde4/servicetypes")

set(KDE4_TARGET_PREFIX KDE4__ )

set(KDE4_KPTY_BUILT_WITH_UTEMPTER 1)

set(KDE4_AUTH_BACKEND_NAME "POLKITQT-1")
set(KDE4_AUTH_HELPER_BACKEND_NAME "DBUS")
set(KDE4_AUTH_POLICY_FILES_INSTALL_DIR "/usr/local/kde4/share/polkit-1/actions" CACHE STRING "The location where policy files generated by KAuth will be installed, if the installed backend needs to")
